apc_define_constants
apc_fetch
APC Funkcje
PHP Manual

# apc_delete

(PECL apc:3.0.0-3.0.9)

apc_delete — Removes a stored variable from the cache

### Opis

bool apc_delete ( string `$key` )

Removes a stored variable from the cache.

### Parametry

`key`

  The `key` used to store the value (with apc_store()).

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Przykłady

Example #1 A apc_delete() example

`<?php
$bar = 'BAR';
apc_store('foo', $bar);
apc_delete('foo');
// this is obviously useless in this form
?>`

### Patrz także

- apc_store()
- apc_fetch()

apc_define_constants
apc_fetch
APC Funkcje
PHP Manual